Jakob Dangarden
Silent Service
20
8
0
25
30
3
Valhalla
4
YES
Anchor road
2
10000
Tully
Reese
Liu Zei
Ravanella
Lobba
Garth
Groggo
1
YES
0
2
2
2
3
3
3
4
4
4
YES
NO
YES
5
25
YES
3
3
YES
Drunghin
YES
YES
YES
YES
5
125
400
YES
1000
2
YES
NO
NO
NO
NO
NO
NO
NO
NO
NO
NO
NO
NO
YES
NO
Thanks to Me who registered Usurper!
SCORES\USCORES.ANS
SCORES\USCORES.ASC
SCORES\TSCORES.ANS
SCORES\TSCORES.ASC
SCORES\WSCORES.ANS
SCORES\WSCORES.ASC
SCORES\ASCORES.ANS
SCORES\ASCORES.ASC
SCORES\ESCORES.ANS
SCORES\ESCORES.ASC
SCORES\PKILLER.ANS
SCORES\PKILLER.ASC
SCORES\MKILLER.ANS
SCORES\MKILLER.ASC
YES
YES
YES
YES
3
5000
0
CLASSIC
YES
YES
YES
100
YES
3
5
NODE\
YES
NO
YES
NO
NO
NO
NO
NO
NO
NO
YES
NO
NO
NO
NO
NO
30
SCORES\NEWS.ASC
SCORES\NEWS.ANS
SCORES\YNEWS.ASC
SCORES\YNEWS.ANS
25
ANY
YES
NO
90
50
YES
YES
YES
100
3
5
3
YES
NO
NO
1
1
1
50
Green
LightGreen
Cyan
LightRed
LightCyan
LightMagenta
Green
Magenta
YES
5
YES
0
YES
YES
YES
YES
YES
YES
2
gold
coin
coins
5
YES
Sly
18
Bobs Beer Hut
Bob
Jakobinus
Lydia
Ted
Hazzan
Yes
25
15
3
YES
15
Rand the Human
Ordlof
5
Yes
0
1
1
YES
LightGreen
YES
2
NO
3
YES
5
YES
5
Ulgmog
10
3
 
* Line 1  => Sysops name
* Line 2  => BBS name
* Line 3  => Number of days to keep items in Player Market (default is 20)
* Line 4  => Number of days to keep Player Mail (default is 8)
* Line 5  => Registration Number (0 if unregistered)
* Line 6  => Daily Number of Dungeonfights (5-99)
* Line 7  => Days of inactivity before deletion (15-999)
* Line 8  => NonPlayerCharacters vicious tendencies :
	        0=Passive, 1=Random, 2=Annoying, 3=Persecution
* Line 9  => Name of Town (max 40 characters)
* Line 10 => Dungeon difficulty (1-10)  10 is the toughest
* Line 11 => Display INTRO-menu? (Yes/No)
* Line 12 => Name of Challenges place (Anchor road)
* Line 13 => Daily Number of Teamfights per player (1-99)
* Line 14 => Amount of money for new players (100-1,000,000)
* Line 15 => Name of Weaponshop owner (Tully)    [max 20 characters]
* Line 16 => Name of Armorshop owner (Reese)     [max 20 characters]
* Line 17 => Name of Combat Trainer (Liu Zei)    [max 20 characters]
* Line 18 => Name of Magicshop owner (Ravanella) [max 20 characters]
* Line 19 => Name of Bank manager (Lobba)        [max 20 characters]
* Line 20 => Name of Inn owner (Garth)           [max 20 characters]
* Line 21 => Name of Mad & Evil Mage (Groggo)    [max 20 characters]
* Line 22 => Quaffing Healing Potions in the Dungeons :
              1 : Player quaffs potions and then autoattacks monster.
              2 : Player quaffs potions, and then the monster gets a
                  free attack round.
              3 : Player quaffs potions and can then choose another option.
* Line 23 => Display monster comments (YES/NO)
* Line 24-33 => How many % of his experience shall a player lose when dying
               in the dungeons (0-90). Example :
 Line [24] : 0        (Players at level 1 -10 lose 0% of their xp)
 Line [25] : 2        (Players at level 11-20 lose 2% of their xp)
 Line [26] : 2        (Players at level 21-30 lose 2% of their xp)
 Line [27] : 2        (Players at level 31-40 lose 2% of their xp)
 Line [28] : 3        (Players at level 41-50 lose 3% of their xp)
 Line [29] : 3        (Players at level 51-60 lose 3% of their xp)
 Line [30] : 3        (Players at level 61-70 lose 3% of their xp)
 Line [31] : 4        (Players at level 71-80 lose 4% of their xp)
 Line [32] : 4        (Players at level 81-90 lose 4% of their xp)
 Line [33] : 4        (Players at level 91-100 lose 4% of their xp)
 
* Line 34 => Allow players in who have been killed offline (Yes/No)
* Line 35 => Allow players to attack their teammates (Yes/No)
* Line 36 => Allow players to resurrect teammates (Yes/No)
* Line 37 => Maximum level difference for players to attack each other. (0-25)
             (Example : a value of 5 would mean that a level 10 character
              only can attack players with a level of 5 and up...
              a value of 0 means that there are NO LIMITS!)
* Line 38 => The armor basevalue can now be set freely ( 0-60 % ). A value of
             10 means that all armors absorb 10% of their armorvalues as base
             value. The higher you set this figure, the more effective the
             armors get  (default is 25%).
* Line 39 => Make NPC characters available in the Dormitory (thus increasing
             the number of opponents available to players) (Yes/No).
* Line 40 => Number of Player Fights allowed (1-99).
* Line 41 => Bank interest (1-15 %)
* Line 42 => Allow NPC:s to create their own teams (Yes/No)
* Line 43 => Name of Dungeon Complex 	(Moria, Disney Land....it's up to you)
* Line 44 => Include NPC:s level raises in the Daily news? (Yes/No)
* Line 45 => Allow NPC:s to buy new Weapons/Armors for themselves? (Yes/No)
* Line 46 => Include NPC weapon/armor purchases in the daily news (Yes/No)
* Line 47 => Allow Teams to fight in the Dungeons (Yes/No)
* Line 48 => Difficulty for Teams fighting in the dungeons (1-20) 1=easy
* Line 49 => Maximum number of Healing potions a player can carry (1-9999)
* Line 50 => Maximum number of players allowed in the game (1-400)
* Line 51 => Allow player to be on more than 1 node simultaneously ? (YES/no)
* Line 52 => Cost for identification of an Item in Magic Shop (1-9999999)
* Line 53 => Allow Victor to take defeated players In Hand Eq.    (0,1,2,3,4)
* Line 54 => Allow Victor to take defeated players Head Eq.       (yes/No)
* Line 55 => Allow Victor to take defeated players Body Eq.       (yes/No)
* Line 56 => Allow Victor to take defeated players Arm Eq.        (yes/No)
* Line 57 => Allow Victor to take defeated players Fingers Eq.    (yes/No)
* Line 58 => Allow Victor to take defeated players Legs Eq.       (yes/No)
* Line 59 => Allow Victor to take defeated players Feet Eq.       (yes/No)
* Line 60 => Allow Victor to take defeated players Waist Eq.      (yes/No)
* Line 61 => Allow Victor to take defeated players Neck Eq.       (yes/No)
* Line 62 => Allow Victor to take defeated players Face Eq.       (yes/No)
* Line 63 => Allow Victor to take defeated players Shield         (yes/No)
* Line 64 => Allow Victor to take defeated players On Hands Eq.   (yes/No)
* Line 65 => Allow Victor to take defeated players Around Body Eq (yes/No)
* Line 66 => Allow Victor to take defeated players Inventory Eq.  (yes/No)
* Line 67 => Automatic Maintenance? (YES/no)
* Line 68 => Resurrect Dead Players at maintenance? (yes/NO)
* Line 69 => Credits to user(s) helping out registering Usurper
* Line 70 => Path and name of ANSI  score file (none is created if left blank)
* Line 71 => Path and name of ASCII score file (none is created if left blank)
* Line 72 => Path and name of ANSI  Team score file
* Line 73 => Path and name of ASCII Team score file
* Line 74 => Path and name of ANSI  Weapon score file
* Line 75 => Path and name of ASCII Weapon score file
* Line 76 => Path and name of ANSI  Armor score file
* Line 77 => Path and name of ASCII Armor score file
* Line 78 => Path and name of ANSI  Equipment score file
* Line 79 => Path and name of ASCII Equipment score file
* Line 80 => Path and name of ANSI  "Player Killers" score file
* Line 81 => Path and name of ASCII "Player Killers" score file
* Line 82 => Path and name of ANSI  "Monster Killers" score file
* Line 83 => Path and name of ASCII "Monster Killers" score file
* Line 84 => Create defined score files upon exit of Usurper (YES/no)
* Line 85 => Allow losers from Beer Drinking Competition to play again (YES/no)
* Line 86 => Allow losers from Brawls to play again (YES/no)
* Line 87 => Time Limit for players every day (1-9999, 0=time is read from dropfile)
* Line 88 => NPC players buying strategy. 1-5 (1=sloppy...5=very carefully).
             A higher value gives you longer maintenance sessions.
             (The Non Player Characters are buying new equipment)
* Line 89 => Town Reward. The sum of money a gang gets for controlling
             the town. Default value is 5,000.
             Example :
             Bill (level 10 warrior) and Bull (level 3 cleric) holds
             the town. With the default value of 5,000 gold coins the
             sum to share would be :
             (10 * 5,000) + (3 * 5,000) = 65,000
             ------------------------------------
             The sum is then split equally between the two members.
             Giving them 32,500 gold coins each.
* Line 90 => Shall players lose experience points (XP) after losing a
             player versus player fight? :
              0 = No  (default)
              1 = Yes (both offline and online players)
              2 = Yes (but only online players)
              3 = Yes (but only offline players)
            If you set this option to 1,2 or 3 then the same values are used
            as in the dying in the dungeons options (line 24-33).
* Line 91 => Game mode : CLASSIC or NEW
             CLASSIC gives the player only one weapon and one armor.
             NEW gives the player the choice of different kinds of armor
             (leg, head, feet, body...etc etc).
             This switch can be toggled in the middle of a game. But it is
             not recommended.
* Line 92 => Allow players killed in online battles to play more that day?
             (YES/no)
* Line 93 => Include NonPlayerCharacters (NPCs) in external score files?
             (YES/no)
* Line 94 => Allow Computer Controlled teams to attack other gangs?
             (YES/no)
* Line 95 => Maximum level superiority for attacking gang. (1-5000)
* Line 96 => Allow players attacked in the Dorm to be rescued by teammates?
             Only occurs at random occasions (YES/no)
* Line 97 => # of Drinks player is allowed to order? (1-15, default is 3)
* Line 98 => Check other node interaction how often? (every x second) :
             (enter a value between 4..25, default is 5)
* Line 99 => Semaphore path. Important for multiline BBS.
             This field specifies the directory where temporary and
             static files used for multi-node operations are stored.  A
             RAM disk is highly recommended.
             The directory specified here should be the drive and path to
	        a directory on a disk (preferably a RAM disk).
             If you leave this field blank the semaphore files will be
             created in the Usurper DATA\directory.
* Line 100 => Allow "one man teams" to attack other teams (default YES)
* Line 101 => Allow Hand Equipment in game (YES/no)
* Line 102 => Allow Head Equipment in game (YES/no)
* Line 103 => Allow Body Equipment in game (YES/no)
* Line 104 => Allow Arm Equipment in game (YES/no)
* Line 105 => Allow Left Finger Equipment in game (YES/no)
* Line 106 => Allow Right Finger Equipment in game (YES/no)
* Line 107 => Allow Leg Equipment in game (YES/no)
* Line 108 => Allow Feet Equipment in game (YES/no)
* Line 109 => Allow Waist Equipment in game (YES/no)
* Line 110 => Allow 1 Neck Equipment in game (YES/no)
* Line 111 => Allow 2 Neck Equipment in game (YES/no)
* Line 112 => Allow Face Equipment in game (YES/no)
* Line 113 => Allow Shield in game (YES/no)
* Line 114 => Allow Around Body Equipment in game (YES/no)
* Line 115 => Allow Secondary Weapon in game (YES/no)
* Line 116 => Number of days to keep Wanted Posters (default is 30)
* Line 117 => Daily News file (ASCII)
* Line 118 => Daily News file (ANSI)
* Line 119 => Yesterdays News (ASCII)
* Line 120 => Yesterdays News (ANSI)
* Line 121 => Player level needed to usurp the throne (default=25)
* Line 122 => Player soul needed to usurp the throne (good,evil,ANY)
* Line 123 => Should NPCs be marked with a '*' in the lists? (default=YES)
* Line 124 => Should error messages be displayed in detail? (default=NO)
* Line 125 => Days to keep NOT ORDERED cocktails at Orbs bar (0-9999, 0=indefinitely)
* Line 126 => Max Cocktails allowed in Orbs bar (0-9999, 0=no limit)
* Line 127 => Allow Pick-Pockets to enter game after failed attempt (YES/no)
* Line 128 => Allow Trouble-makers in the Dorm to enter game again (YES/no)
* Line 129 => Allow the King to setup Quests (YES/no)
* Line 130 => Max number of quests allowed in database (1-65000, default is 100)
* Line 131 => Number of quests a player can claim simultaneously (1-500, default is 3)
* Line 132 => Number of Quests a player can complete/day (0-9999, default is 5)
* Line 133 => Number of new quests the King can issue every day (1-500, default is 3)
* Line 134 => Allow the King to force quests upon players (YES/no)
* Line 135 => Allow players who die on quests to enter again the same day (yes/NO)
* Line 136 => Allow players who are killed in rescue attempts/prison to enter again (yes/NO)
* Line 137 => Npc characters willingness to write comments to the Inn chatfile (0-3).
* Line 138 => Allow the King to imprison players for how long? (0-15 days, default is 1)
* Line 139 => Use File-locking(1) or Record-locking(2)? (default is 1)
* Line 140 => Delay (in milliseconds) between file-locking attempts. (0-1500, [50])
* Line 141 => Game text color (default is green)
* Line 142 => Player color (default is lightgreen)
* Line 143 => Team color (default is cyan)
* Line 144 => Monster color (default is lightred)
* Line 145 => Item color (default is lightcyan)
* Line 146 => Speech color (default is lightmagenta)
* Line 147 => Menu bracket color (default is green)
* Line 148 => Menu key color (default is magenta)
* Line 149 => Resurrect King when Castle is infiltrated (YES/no)
* Line 150 => Number of Wrestling matches a player can go / day (1-15, default is 5)
* Line 151 => Allow the King to close shops (YES/no)
* Line 152 => Punish Players who drop carrier during fight (0-1)
* Line 153 => Allow NPCs to marry and have kids (YES/no)
* Line 154 => Allow players to visit Steroid shop (YES/no)
* Line 155 => Allow players to visit Whore house (YES/no)
* Line 156 => Allow players to visit Drug Palace (YES/no)
* Line 157 => Allow players to murder Innocent People (YES/no)
* Line 158 => Put player opinions of the King the news (YES/no)
* Line 159 => Allow fake players to enter (0-110)
* Line 160 => Type of money used in game (gold)
* Line 161 => corresponding value to #160 (coin)
* Line 162 => corresponding value to #161 (coins)
* Line 163 => Number of songs available to Bards/day
* Line 164 => Log immortals entering game in the News (YES/no)
* Line 165 => Name of Bartender at Orbs Bar (default is Sly)
* Line 166 => Minimum Age to Marry (default is 18)
* Line 167 => Bobs Beer Hut (default is Bobs Beer Hut)
* Line 168 => Shop-keeper at Bobs (default is Bob)
* Line 169 => Bishop (default is Jakobinus)
* Line 170 => Gossip-Monger (default is Lydia)
* Line 171 => Bartender at Bobs Beer (default is Ted)
* Line 172 => Name of Gym-Masseur (default is Hazzan)
* Line 173 => Put Relation Changes in the News (YES/no)
* Line 174 => How many Children a player can have (0-300)
* Line 175 => How many Children a NPC can have (0-300)
* Line 176 => How many prison escape attempts / day (0-250)
* Line 177 => Allow players to view game settings (YES/no)
* Line 178 => Minutes before disconnected for inactivity (0-900)
* Line 179 => Steroid Shop-Keeper (Rand the Human)
* Line 180 => Drug Shop-Keeper (Ordlof)
* Line 181 => Bear Taming attempts / day (0-128)
* Line 182 => Allow NPCs to usurp the Royal Throne (YES/no)
* Line 183 => Toss how many kids to the Wolves every day (0-5)
* Line 184 => How many marriages can the King ban/dissolve (0-15)
* Line 185 => Put how many kids in the Royal Orphanage/day (0-5)
* Line 186 => Allow NPCs to interact with Gods (YES/no)
* Line 187 => Color of Gods (LightGreen)
* Line 188 => Allow Fake players to be chatty (YES/no)
* Line 189 => Intimacy Acts per day (0-60000)
* Line 190 => Allow Homo/Bi marriages (yes/NO)
* Line 191 => How many Resurrections should a player have per day (0-60000)
* Line 192 => Allow a player to have both Immortal & Mortal characters (YES/no)
* Line 193 => How many days should females be pregnant (0-300)
* Line 194 => Allow Adult Options (YES/no)
* Line 195 => Pick-Pocket Attempts / day (0-6000)
* Line 196 => Name of Quest-Master (Ulgmog)
* Line 197 => Max Items That can be Stored at Home (default 10)
* Line 198 => Bank Robbery Attempts / day (0-6000)
